uuid: 65a3f7f2-7e34-4d2c-8425-7da662658b5d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_node_beamwidth
    - node.type.node_information
id: node.node_information.field_node_beamwidth
field_name: field_node_beamwidth
entity_type: node
bundle: node_information
label: 'Node Beamwidth'
description: 'Beamwidth of the antenna.  360 for omni antenna.'
required: false
translatable: false
default_value:
  -
    value: 360
default_value_callback: ''
settings:
  min: 1
  max: 360
  prefix: ''
  suffix: degrees
field_type: integer
